/*
 MORDISCOS:
 b-l => abajo izquierda
 b-r => abajo derecha
 t-l => arriba izquierda
 t-r => arriba derecha
 */
.mordisco:before {
    content: '';
    width: 100px;
    height: 100px;
    background-image: url('../../images/iconos/mordisco.svg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
}
.mordisco.b-l:before {
    transform: rotate(-100deg);
    left: -25px;
    bottom: -40px;
}
.mordisco.b-r:before {
    right: -30px;
    bottom: -60px;
}
.mordisco.t-l:before {
    left: -35px;
    bottom: calc(100% - 38px);
}
.mordisco.t-r:before {
    transform: rotate(-115deg);
    right: -47px;
    bottom: calc(100% - 46px);
}
/* NUEVO SLIDER */
#slider .duaSlider {
    width: 100%;
    height: 0;
    padding-top: 42%;
    /*height: calc(100vh - 320px);*/
    /*min-height: 800px;*/
}
#slider .duaSlider-slide{
    height: 100%;
}
#slider .duaSlider-slide{
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
#slider .duaSlider-slide .slide-lnkCompleto {
    width: 100%;
    height: 100%;
    display: block;
}
#slider .duaSlider-slide .slide-cont{
    width: 60%;
    height: 100%;
    padding-left: 80px;
    padding-bottom: 75px;
    padding-right: 30%;
    background-color: rgba(255,255,255,0.5);
    background: -webkit-linear-gradient(-90deg, transparent,rgba(255,255,255,0.9) 70%); /* Chrome10-25,Safari5.1-6 */
    background: -moz-linear-gradient(-90deg, transparent,rgba(255,255,255,0.9) 70%); /* FF3.6-15 */
    background: linear-gradient(-90deg, transparent,rgba(255,255,255,0.9) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
}
#slider .duaSlider-slide .slide-lnkCompleto .slide-cont {
    background-color: transparent;
    background: none;
}
#slider .duaSlider .slide-tit{
    font-family: var(--font-main);
    font-size: 28px;
    line-height: 1.1;
}
#slider .duaSlider .slide-subtit{
    font-family: var(--font-secondary);
    font-size: 55px;
    line-height: 1.1;
}
section .duaSlider .duaSlider-prev,
section .duaSlider .duaSlider-next{
    width: 54px;
    height: 54px;
    border: 3px solid #c02a85;
    border-radius: 50%;
    color: #c02a85;
    text-shadow: none;
    font-size: 42px;
    line-height: 46px;
    text-align: center;
    text-shadow: none;
    top: 50% ;
    transform: translate(0, -50%);
}
section .duaSlider .duaSlider-prev:hover,
section .duaSlider .duaSlider-next:hover{
    border-color: #c9e9fb;
    color: #c9e9fb;
}
section .duaSlider .duaSlider-prev{
    left: 5px;
}
section .duaSlider .duaSlider-next{
    right: 5px;
}
/* FIN NUEVO SLIDER */


/* ANTIGUO SLIDER */
/*#slider .duaSlider-slide > .row{
    margin-left: 0;
    margin-right: 0;
}
#slider .duaSlider-slide > .row > div{
    padding-left: 0;
    padding-right: 0;
}
#slider .duaSlider .slide-tit{
    font-family: var(--font-main);
    font-size: 28px;
    line-height: 1.1;
}
#slider .duaSlider .slide-subtit{
    font-family: var(--font-secondary);
    font-size: 55px;
    line-height: 1.1;
}
#slider .duaSlider .slide-izda > div{    
    height: 100%; 
    padding-left: 150px;
    padding-right: 50px;
    padding-bottom: 175px;
    background-color: white;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
}

#slider .duaSlider .slide-centro{
    width: 100%;
}
#slider .duaSlider .slide-centro > div{
    background-position: center center;
    background-size: cover;
}

#slider .duaSlider .slide-dcha > div{
    background-position: center center;
    background-size: cover;
}
.duaSlider .duaSlider-prev,
.duaSlider .duaSlider-next{
    width: 54px;
    height: 54px;
    border: 3px solid #c02a85;
    border-radius: 50%;
    color: #c02a85;
    font-size: 42px;
    line-height: 46px;
    text-align: center;
    text-shadow: none;
}
.duaSlider .duaSlider-prev:hover,
.duaSlider .duaSlider-next:hover{
    border-color: #686868;
    color: #686868;
}
.duaSlider .duaSlider-prev{
    left: 80px;
}
.duaSlider .duaSlider-next{
    right: 80px;
}*/
/* FIN ANTIGUO SLIDER */

#animalesTop .animal,
#animalesBot .animal{
    background-repeat: repeat;
    background-position: center center;
    display: block;
    position: relative;
}
#animalesTop .animal {
    border: 1px solid #e5e5e5;
}

#animalesBot .duaCarousel-col {
    -webkit-flex-basis: 230px;
    flex-basis: 230px;
    height: 230px;
    -webkit-filter: sepia(100%);
    filter: sepia(100%);
    transition: transform 0.4s, opacity 0.4s, filter 0.4s;
}
#animalesBot .duaCarousel-act {
    -webkit-filter: none;
    filter: none;
}
#animalesTop .animal,
#animalesBot .duaCarousel-col .animal{
    background-image: url('../../images/tramas/trama-corp2.svg');
    background-color: #F5F5F5;
}
/*
#animalesTop .animal:first-of-type,
#animalesBot .duaCarousel-col:first-of-type .animal{
    background-image: url('../../images/tramas/trama-corp.svg');
    background-color: #68b438;
}
#animalesTop .animal:nth-of-type(2),
#animalesBot .duaCarousel-col:nth-of-type(2) .animal{
    background-image: url('../../images/tramas/trama-corp.svg');
    background-color: #c02a85;
}
*/
#animalesTop .animal:nth-of-type(3){
    background-image: url('../../images/tramas/trama-corp.svg');
    background-color: #F5F5F5;    
}
/*
#animalesTop .animal:nth-of-type(4),
#animalesBot .duaCarousel-col:nth-of-type(3) .animal{
    background-image: url('../../images/tramas/trama-corp.svg');
    background-color: #00843f;
}
#animalesTop .animal:nth-of-type(5),
#animalesBot .duaCarousel-col:nth-of-type(4) .animal{
    background-image: url('../../images/tramas/trama-corp2.svg');
    background-color: #c9e9fb;
}
#animalesTop .animal:nth-of-type(6),
#animalesBot .duaCarousel-col:nth-of-type(5) .animal{
    background-image: url('../../images/tramas/trama-corp.svg');
    background-color: #7c2e85;
}
#animalesTop .animal:nth-of-type(7),
#animalesBot .duaCarousel-col:nth-of-type(6) .animal{
    background-image: url('../../images/tramas/trama-corp2.svg');
    background-color: #c9e9fb;
}
#animalesTop .animal:nth-of-type(8),
#animalesBot .duaCarousel-col:nth-of-type(7) .animal{
    background-image: url('../../images/tramas/trama-corp.svg');
    background-color: #68b438;
}
#animalesTop .animal:nth-of-type(9),
#animalesBot .duaCarousel-col:nth-of-type(8) .animal{
    background-image: url('../../images/tramas/trama-corp.svg');
    background-color: #7c2e85;
}
#animalesTop .animal:nth-of-type(10),
#animalesBot .duaCarousel-col:nth-of-type(9) .animal{
    background-image: url('../../images/tramas/trama-corp.svg');
    background-color: #00843f;
}
*/

#animalesTop .animal > a,
#animalesBot .animal > a{
    display: block;
}
#animalesTop .animal .animal-hover,
#animalesTop .animal-tienda .animal-cont,
#animalesBot .animal .animal-name{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
#animalesTop .animal .animal-hover{
    display: none;
}
#animalesTop .animal:hover .animal-hover{
    display: block;
}
#animalesTop .animal .animal-hover > div,
#animalesTop .animal-tienda .animal-cont > div,
#animalesBot .animal .animal-name > div{
    width: 100%;
    height: 100%;
    display: table;
}
#animalesTop .animal .animal-hover > div > div{
    background-color: rgba(144, 216, 255, 0.35);
    color: white;
    font-family: var(--font-secondary);
    font-size: 32px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
#animalesBot .animal .animal-name > div > div{
    padding-top: 50px;
    color: white;
    font-family: var(--font-secondary);
    font-size: 24px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
#animalesBot .animal-tienda-xs .img-svg{
    margin-right: 30px;
}


#productos #productos-toggle{
    padding-bottom: 80px;
    display: -webkit-flex;
    display: flex;
}
#productos #productos-toggle:before,
#productos #productos-toggle:after{
    display: none;
}
#productos #productos-toggle .productosLink{
    color: black;
    text-align: center;
    display: block;
}
#productos #productos-toggle .productosLink:hover{
    /*box-shadow: 0 5px 13px 0 rgba(0, 0, 0, 0.14);*/
    background-color: #c02a85;
    color: white;
}
#productos #productos-toggle .productosLink:hover .productos-txt{
    color: white;
}
#productos #productos-toggle .productosLink.productosActivos{
    background-color: #68b438;
    color: white;
}
#productos #productos-toggle .productosLink.productosActivos .productos-txt{
    color: white;
}
#productos #productos-toggle h3{
    margin-bottom: 0;
    font-size: 30px;
}
#productos #productos-toggle .productos-txt{
    color: #686868;
    font-family: var(--font-main);
    font-size: 16px;
    line-height: 1.0;
}
#productos.productosLoaded #productos2Carousel,
#productos.productosLoaded #productos3Carousel{
    display: none;
}
.productosCarousel .duaCarousel-col{
    -webkit-flex-basis: 292px;
    flex-basis: 292px;
}
@media(max-width: 991px){
    .productosCarousel .duaCarousel-col{
        -webkit-flex-basis: 200px;
        flex-basis: 200px;
    }
}


#siguenos{
    padding-top: 120px;
}
#siguenos > .row,
#siguenos #newsletter-top > .row{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}
#siguenos > .row:before,
#siguenos > .row:after,
#siguenos #newsletter-top > .row:before,
#siguenos #newsletter-top > .row:after{
    display: none;
}
#siguenos #newsletter-top{
    height: 100%;
    background-image: url('../../images/tramas/trama-corp.svg');
    background-color: #68b438;
    background-repeat: repeat;
    background-position: center center;
    color: white;
}
#siguenos #newsletter-top > .row{
    padding: 20px 60px;
    color: white;      
}
#siguenos #newsletter-top > div:first-of-type{
    position: relative;
}
#siguenos #newsletter-top #siguenos-img{
    position: absolute;
    bottom: -82px;
    left: 0;
}
#siguenos #newsletter-top form {
    position: relative;
    z-index: 1;
}
#siguenos #newsletter-top form .form-group{
    margin-bottom: 5px;
}
#siguenos #newsletter-top form .form-control{
    background-color: white;
    font-size: 16px;
}
#siguenos #redes > div{
    height: 100%;
    padding: 20px 30px;
    background-image: url('../../images/tramas/trama-corp2.svg');
    background-color: #F5F5F5; 
    background-repeat: repeat;
    background-position: center center;
    text-align: center;
}
#siguenos #newsletter-top form .dua-checkbox{
    color: black;
    font-size: 12px;
}
#siguenos h2{
    font-family: var(--font-secondary);
    font-size: 38px;
}
#siguenos h3{
    font-family: var(--font-main);
    font-size: 24px;
}
#siguenos #redes .icono{
    width: 47px;
    height: 47px;
}
#siguenos #redes a{
    display: inline-block;
    vertical-align: middle;
}
#siguenos #redes a + a{
    margin-left: 20px;    
}
#siguenos #redes > div > div{
    margin-top: 20px;
}

#atencion-cliente{
    padding-top: 80px;
    padding-bottom: 120px;
}
#atencion-cliente .row{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
#atencion-cliente .row:before,
#atencion-cliente .row:after{
    display: none;
}
#atencion-cliente .row > div a{
    width: 100%;
    height: 100%;
    padding: 24px 30px;
    background-color: #f5f5f5;
    display: block;
}
#atencion-cliente .row > div a > div{
    color: black;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
}
#atencion-cliente .row > div:last-of-type a{
    position: relative;
    overflow: hidden;
}
#productos #productos-toggle .productosLink:before{
             
    }
#atencion-cliente .row > div a:hover{
    color: #7c2e85;
    /*box-shadow: 0 5px 13px 0 rgba(0, 0, 0, 0.14);*/
}
#atencion-cliente .row > div a:hover h3,
#atencion-cliente .row > div a:hover .cliente-txt {
    color: #7c2e85;
}
#atencion-cliente .img-svg{
    margin-right: 15px;
}
#atencion-cliente h3{
    margin-bottom: 5px;
    font-family: var(--font-secondary);
    font-size: 30px;
}
#atencion-cliente .cliente-txt{
    color: #686868;
    font-family: var(--font-main);
    font-size: 18px;
    line-height: 1.0;    
}


@media(min-width: 1400px){
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider .slide-izda{
        width: 39%;
        right: 61%;
    }
    #slider .duaSlider .slide-dcha{
        width: 61%;
        left: 39%;
    }*/
    /* FIN ANTIGUO SLIDER */
}
@media(min-width: 992px) and (max-width: 1399px){
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider .slide-izda{
        width: 45%;
        right: 55%;
    }
    #slider .duaSlider .slide-dcha{
        width: 55%;
        left: 45%;
    }*/
    /* FIN ANTIGUO SLIDER */
}
@media(max-width: 1299px){
    #animalesTop .animal-tienda #animal-tienda-txt{
        display: none;
    }
    #animalesTop .animal-tienda .btn{
        padding: 8px 12px;
    }
    #animalesTop .animal .animal-hover > div > div {
        font-size: 20px;
    }
}
@media(max-width: 1199px){
    body{
        background: none;
    }
    
    /* NUEVO SLIDER */
    #slider .duaSlider-slide .slide-cont{
        width: 70%;
    }
    #slider .duaSlider .slide-tit{
        font-size: 28px;
    }
    #slider .duaSlider .slide-subtit{
        font-size: 50px;
    }
/*    section .duaSlider .duaSlider-prev {
        left: 30px;
    }
    section .duaSlider .duaSlider-next{
        right: 30px;
    }*/
    /* FIN NUEVO SLIDER */
    
    
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider .slide-tit{
        font-size: 28px;
    }
    #slider .duaSlider .slide-subtit{
        font-size: 50px;
    }
    .duaSlider .duaSlider-prev {
        left: 30px;
    }
    .duaSlider .duaSlider-next{
        right: 30px;
    }
    #slider .duaSlider .slide-izda > div {
        padding-left: 100px;
    }*/
    /* FIN ANTIGUO SLIDER */
    #siguenos > .row{
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    #siguenos #newsletter-top{
        margin-bottom: 60px;
    }
}
@media(min-width: 992px){    
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider {
        height: 100vh;
        max-height: 800px;
    }
    #slider .duaSlider-slide > .row,
    #slider .duaSlider-slide > .row > div,
    #slider .duaSlider-slide .slide-dcha > div{
        height: 100%;
    }*/
    /* FIN ANTIGUO SLIDER */
    #siguenos #newsletter-top h3{
        width: 320px;
        max-width: 100%;
    }
    #animalesTop{
        margin-top: -75px;
    }
    #productos #productos-toggle .productosLink{
        width: 100%;
        height: 100%;
        padding: 24px 40px;
        position: relative;
        overflow: hidden;
    }
    #productos #productos-toggle h3{
        font-family: var(--font-secondary);
    }
    #atencion-cliente .row > div a > div{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
@media(min-width: 768px) and (max-width: 991px){
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider-slide > .row > .slide-izda{
        margin-top: -100px;
        padding-left: 60px;
        padding-right: 60px;
        margin-bottom: 40px;
    }
    #slider .duaSlider-slide .slide-izda > div{
        padding: 40px;
        opacity: 0.9;
    }*/
    /* FIN ANTIGUO SLIDER */
}
@media(max-width: 991px){
    /* NUEVO SLIDER */
    #slider .duaSlider {
        /*min-height: 400px;*/
    }
    #slider .duaSlider-slide .slide-cont{
        width: 100%;
        padding-right: 80px;        
        padding-bottom: 0;
        background: -webkit-linear-gradient(-90deg, rgba(255,255,255,0.3),rgba(255,255,255,0.9)); /* Chrome10-25,Safari5.1-6 */
        background: -moz-linear-gradient(-90deg, rgba(255,255,255,0.3),rgba(255,255,255,0.9)); /* FF3.6-15 */
        background: linear-gradient(-90deg, rgba(255,255,255,0.3),rgba(255,255,255,0.9)); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        text-align: center;
    }
    #slider .duaSlider .slide-subtit{
        font-size: 40px;
    }
    /* FIN NUEVO SLIDER */
    
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider {
        height: auto;
        min-height: 760px;
        max-height: none;
    }*/
    /* FIN ANTIGUO SLIDER */
    #productos{
        padding-top: 40px;
    }
    #productos #productos-toggle {
        -webkit-justify-content: center;
        justify-content: center;
    }
    #productos #productos-toggle .productosLink{
        height: 30px;       
        padding: 6px 18px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 15px;
    }
    #productos #productos-toggle > div{
        width: auto;
    }
    #productos #productos-toggle h3{
        font-size: 14px;
        font-weight: bold;
    }
    #productos .mordisco:before {
        display:none;
    }
    #siguenos #newsletter-top > .row{
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    #siguenos #newsletter-top > .row > div:first-of-type{
        text-align: center;
    }
    #siguenos #newsletter-top > .row > div:first-of-type .form-control{
        width: 250px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    #siguenos #newsletter-top > .row > div:last-of-type{
        height: 130px;
    }
    #siguenos #newsletter-top #siguenos-img{
        width: 260px;
        left: calc(50% - 137px);
        bottom: -52px;
    }
    #atencion-cliente .row > div a{
        max-width: 450px;
        margin-left: auto;
        margin-right: auto;
    }
    #atencion-cliente .row > div + div{
        margin-top: 20px;
    }
}
@media(min-width: 768px){
    #animalesTop .container > div{
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    #animalesTop .container > div > div{
        width: 20%;
    }    
    #animalesTop .animal-tienda .animal-cont > div > div{
        padding: 25px;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }
    #animalesTop .animal-tienda .animal-cont h2{
        font-family: var(--font-secondary);
        font-size: 24px;
    }
    #animalesTop .animal-tienda .animal-cont p{
        font-family: var(--font-main);
        font-size: 20px;
        text-transform: none;
    }
    #productos{
        padding-top: 120px;    
    }
}
@media(max-width: 767px){
    /* NUEVO SLIDER */
    #slider .duaSlider-slide .slide-cont{
        padding: 0 15px;
    }
    #slider .duaSlider .slide-tit{
        font-size: 20px;
    }
    #slider .duaSlider .slide-subtit{
        font-size: 35px;
    }
    .duaSlider .duaSlider-prev,
    .duaSlider .duaSlider-next{
        display: none;
    }
    /* FIN NUEVO SLIDER */
    
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider-slide .slide-izda > div{
        padding: 40px;
        text-align: center;
    }
    #slider .duaSlider-slide .slide-izda > div div:last-of-type{
        margin: auto;
    }
    #slider .duaSlider .slide-subtit{
        font-size: 40px;
    }
    .duaSlider .duaSlider-prev,
    .duaSlider .duaSlider-next{
        display: none;
    }*/
    /* FIN ANTIGUO SLIDER */
    #siguenos #newsletter-top > .row > div:last-of-type{
        height: 140px;
    }
    #siguenos #newsletter-top #siguenos-img{
        width: 180px;
        left: calc(50% - 90px);
        bottom: -42px;
    }
    #animalesBot{
        padding-top: 50px;
    }
    #productos-bot,
    #animalesBot .container {
        padding-left: 0;
        padding-right: 0;
    }
    #productos-bot > .row,
    #animalesBot .container > .row{
        margin-left: 0;
        margin-right: 0;
    }
    #animalesBot .animal-tienda-xs a{
        max-width: 450px;
        padding: 24px 40px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;        
        background-color: #f5f5f5;
        display: block;
    }
    #animalesBot .animal-tienda-xs a:hover{
        box-shadow: 0 5px 13px 0 rgba(0, 0, 0, 0.14);
        color: black;
    }
    #animalesBot .animal-tienda-xs a > div{
        color: black;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-align-items: center;
        align-items: center;
    }
    #animalesBot .animal-tienda-xs a .icono{
        width: 64px;
        height: 64px;
        margin-right: 40px;
    }
    #animalesBot .animal-tienda-xs a h3{
        margin-bottom: 0;
        font-family: var(--font-secondary);
        font-size: 24px;
    }
    #animalesBot .animal-tienda-xs a .animal-tienda-txt{
        color: #686868;
        font-family: var(--font-main);
        font-size: 24px;
        line-height: 1.0;    
    }
}
@media(max-width: 599px){
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider {
        min-height: 660px;
    }*/
    /* FIN ANTIGUO SLIDR */
}
@media(max-width: 499px){
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider {
        min-height: 600px;
    }*/
    /* FIN ANTIGUO SLIDER */
    
    #productos #productos-toggle{
        margin-left: -5px;
        margin-right: -5px;
/*        -webkit-flex-direction: column;
        flex-direction: column;*/
    }
    #productos #productos-toggle > *{
        /*margin-top: 15px;*/
        padding-left: 5px;
        padding-right: 5px;
    }
    #productos #productos-toggle .productosLink{
        padding: 6px 10px;
    }
}
@media(max-width: 399px){
    /* ANTIGUO SLIDER */
/*    #slider .duaSlider {
        min-height: 530px;
    }*/
    /* FIN ANTIGUO SLIDER */
    
}
